.version.cpc3_fault_history_retrieval_video /* version checker */
{
	color: #0000E8;
	background-color: #399637;
}

@-ms-viewport
{
	width: 768px;
}

@-webkit-viewport
{
	width: 768px;
}

@-o-viewport
{
	width: 768px;
}

@-moz-viewport
{
	width: 768px;
}

@viewport
{
	width: 768px;
}

.html
{
	background-color: #7F7F7F;
}

#page
{
	z-index: 1;
	width: 686px;
	min-height: 942px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #FFFFFF;
	padding: 38px 41px 44px;
}

#u1087-4
{
	z-index: 4;
	width: 665px;
	min-height: 4px;
	background-color: transparent;
	font-size: 46px;
	text-align: center;
	font-weight: bold;
	margin-left: 11px;
	position: relative;
}

#u1399
{
	z-index: 8;
	width: 420px;
	min-height: 315px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 133px;
	margin-top: 101px;
	position: relative;
}

#u1404-8
{
	z-index: 9;
	width: 686px;
	min-height: 79px;
	background-color: transparent;
	margin-top: 54px;
	position: relative;
}

#u1404-5
{
	font-size: 22px;
	text-align: center;
}

#u351
{
	z-index: 2;
	width: 40px;
	margin-left: 6px;
	margin-top: 297px;
}

body
{
	position: relative;
	min-width: 768px;
}

#page .verticalspacer
{
	clear: both;
}

